@import url("./dashboard.css");
@import url("./schedule.css");
@import url("./sick.css");
@import url("./swap.css");
@import url("./addamploy.css");
@import url("./personal.css");
@import url("./rotation.css");
@import url("./payroll.css");
@import url("./table.css");
@import url("./annoucement.css");
@import url("./game.css");

.hide {
    display: none;
}

p {
    margin: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

body.modal-open {
    overflow: hidden;
}

h3 {
    margin: 0;
}

* {
    outline: none;
}

.ok {
    background: pink !important;
}

button {
    border: none;
    outline: none;
}

body ::-webkit-scrollbar {
    width: 7px !important;
}

h1 {
    margin: 0;
}

button:focus {
    outline: none;
}

@media screen and (max-width: 940px) and (min-width: 320px) {

    html,
    body {
        font-size: 0.6667vw;
        overflow-x: hidden;
    }
}